<form id="template-form" action="/templates/edit" method="post">

  <input type="text" name="id" class="form-control input-mlp" value="<%= template.id %>" hidden />

  <div class="form-group">
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="mdi mdi-file"></i>
      </div>
      <input type="text" name="name" class="form-control input-mlp" value="<%= template.name %>" required />
    </div>
  </div>

  <textarea required name="content" id="template-content">
    <%- template.content %>
  </textarea>

  <div class="mlp-spacing-md"></div>
  <div class="mlp-spacing-md"></div>

  <button type="submit" class="btn btn-block btn-success btn-mlp" id="submit-template">
    <i class="mdi mdi-plus-circle"></i> Atualizar Template
  </button>

</form>
